.footer-section a {
    color: #76c08a;
}
.footer-copy span, .footer-copy a {
    color: #76c08a !important;
}
.footer-small-title {
margin-top: 30px;
margin-bottom: 10px;
font-size: 18px;
color: #76c08a;
font-family: Philosopher;
text-align: center;
}
.footer-section p {
   margin-bottom: 4px;
}
#gform_2 input[type=text]{
background: #808778;
border: 1px solid #dfc449;
border-radius: 0px;
}
#gform_2 input[type=text]::-webkit-input-placeholder{
color:#fff;
font-size: 15px;
}
#gform_2 input[type=submit]{
background-color: #dfc449;
padding: 4px 14px;
border-radius: 0px;
border: none;
}
.serv-button-amt {
    color: #fff !important;
}
.serv-button-amt:hover {
    background: #76c08a !important;
}
.save-offer:hover {
    color: #fff !important;
}
a.special-offer {
    color: #76c08a !important;
}
#gform_2 ul.top_label li.gfield{
padding-right: 0px !important;
}
#gform_2 .gform_footer.top_label {
    vertical-align: top !important;
}
#gform_2 .gform_body {
    width: 100% !important;
}
.page-id-236 h1.entry-title {
    text-align: center;
}
.review-img img {
    width: 35%;
    margin: 0 auto;
    display: block;
}
.book-now-wrapper h3 {
    font-size: 24px;
    text-align: center;
    line-height: 25px;
    font-weight: 500;

}
.book-now-wrapper img {
    text-align: center;
    display: block;
    margin-bottom: 22px;
}
.book-now-wrapper label#label_3_7_1 {
    display: inline-block !important;
}
.book-now-wrapper input#choice_3_7_1 {
    -webkit-appearance: checkbox;
    display: inline-block;
    margin-bottom: 0;
}
.serv-button a:nth-child(2) {
    border-color: #efadc3;
    background-color: #efadc3;
}
.serv-button a:hover:nth-child(2) {
    border-color: #efadc3 !important;
    background-color: #efadc3 !important;
}
.green-btn-men {
    background: #76c08a !important;
    border: none !important;
}
a.button.mini.serv-button-amt.green-btn-men:hover {
    background: #76c08a !important;
    border: none !important;
}
@media screen and (min-width: 768px) {
.servcies-reviews-section .wpbr-review__content {
    width: 50%;
	height: 50px;
    overflow: hidden;
}
.servcies-reviews-section .wpbr-review__header {
     float: right;
    width: 50%;
}

.servcies-reviews-section .wpbr-collection--list{
    border: none;
	padding: 0;
	-webkit-box-shadow: none;
	 box-shadow: none;
}
.servcies-reviews-section a.wpbr-review__omission {
    color: #76c08a;
}
.servcies-reviews-section {
    margin-bottom: 20px;
}
.padd-top {
padding-top:5%;
}
}